# OpenLayers.Symbolizer.Raster

A symbolizer used to render raster images.

Summary

OpenLayers.Symbolizer.Raster | A symbolizer used to render raster images.
Constructor |
OpenLayers.Symbolizer.Raster | Create a symbolizer for rendering rasters.

### Constructor

### OpenLayers.Symbolizer.Raster

Create a symbolizer for rendering rasters.

#### Parameters

config | {Object} An object containing properties to be set on the symbolizer. Any documented symbolizer property can be set at construction.

#### Returns

A new raster symbolizer.

Close